BZEXE(1)

NAVN
bzexe - komprimer kørbare filer på stedet

SYNOPSIS
bzexe [ navn ... ]

BESKRIVELSE
Redskabet bzexe gør det muligt at komprimere kørbare filer på stedet og få dem automatisk udpakket igen og afviklet (med en straf i ydelsen). For eksempel hvis du afvikler »bzexe /bin/cat«, så vil redskabet oprette de følgende to filer:
    -r-xr-xr-x  1 root  bin   9644 Feb 11 11:16 /bin/cat
    -r-xr-xr-x  1 bin   bin  24576 Nov 23 13:21 /bin/cat~
/bin/cat~ er den oprindelige fil, og /bin/cat er den selvstændigt udpakkende kørbare fil. Du kan fjerne /bin/cat~, når du er sikker på, at /bin/cat fungerer korrekt.

Dette redskab er mest nyttigt på systemer med meget små diske.

TILVALG

-d  Dekomprimer de angivne kørbare filer i stedet for at komprimere dem.

SE OGSÅ
bzip2(1), znew(1), zmore(1), zcmp(1), zforce(1)

FORBEHOLD
Den komprimerede kørbare fil er et skalskript. Dette kan skabe nogle sikkerhedshuller. Den komprimerede kørbare filer afhænger af PATH-miljøvariablen for at finde gzip og nogle andre redskaber (tail, chmod, ln, sleep).

FEJL
bzexe forsøger at bevare den oprindelige fils attributter på den komprimerede kørbare fil, men du skal måske rette dem manuelt i nogle tilfælde, via chmod eller chown.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.